@charset "utf-8";

/* CSS Document */


/*---------- IE用センタリング ----------*/
body{
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
	text-align:center;
	-webkit-text-size-adjust:none;
}

#contents,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,table,tr,td,address{
	text-align:left;
}

/*---------- センタリング ----------*/
#header,
#contents,
#footer{
	margin:0 auto;
}

/*--------------------*/
body{
	color:#333;
	line-height:170%;
	letter-spacing:1px;
	font-size:85%;
	margin:0;
	padding:0;
}

h1{
	display:none;
}

#main address{
	font-style:normal;
	margin:1.5em 2em;
}

a{
	color:#444;
}
a:hover{
	color:#69f;
}

a img{
	border:0;
}

h2{
	margin:0 0 1em 0;
	padding:0;
}

h3,h4,h5{
	clear:both;
	margin:2em 10px 0 10px;
	padding:0;
}

p,
dl{
	margin:1em 10px;
	padding:0;
}

/* 非序列リスト */
ul{
	list-style-image:url(../images/pin_menu4.gif);
	margin:1em 10px 1em 2em;
	padding:0;
}

ul li{
	margin:0 0 0.2em 0;
	padding:0;
}

/* 序列リスト */
ol{
	margin:1em;
	padding:0;
}

ol li{
	margin:0 0 0.2em 2em;
	padding:0;
}

/* 強調 */
strong{
	border-bottom:#ccc dashed 1px;
	font-weight:normal;
}

em{
	color:#FF3300;
	font-style:normal;
	font-weight:bold;
}

/* 表 */
table{
	border-left:#999 solid 1px;
	border-top:#999 solid 1px;
	clear:both;
	margin:1em 10px;
	padding:0;
	line-height:170%;
	letter-spacing:1px;
	font-size:100%;
}

table tr th{
	background-color:#eee;
	border-right:#999 solid 1px;
	border-bottom:#999 solid 1px;
	border-top:#fff solid 1px;
	border-left:#fff solid 1px;
	margin:0;
	padding:5px;
	text-align:center;
}

table td{
	border-right:#999 solid 1px;
	border-bottom:#999 solid 1px;
	border-top:#eee solid 1px;
	border-left:#eee solid 1px;
	margin:0;
	padding:5px;
}

/*---------- 構造----------*/
#header{
	height:195px;
	width:100%;
	background-color: #fff;
}

#contents{
	padding:10px 0 0 0;
	width:1000px;
	background-color:#fff;
	/*
	background-image:url(../images/line.gif);
	background-position:207px 0;
	*/
	background-repeat:repeat-y;
}

#sub{
	background-color:#fff;
	float:left;
	width:200px;
}

#main{
	background-color:#fff;
	float:right;
	width:780px;
}

#footer{
	background-image: url(../images/common/bg_footer.jpg);
	background-repeat: no-repeat;
	background-size: 100% 440px;
	background-position: top left;
	margin:30px auto 0;
	padding:3em 0 10px 0;
	width:100%;
}

#footer ul{
	margin:30px 0 0;
	padding:0 auto;
	width:1000px;
}

#footer p{
	display:none;
}



/* セクションを区切る必要がある場合 */
.section{
	margin:0 0 2em 2em;
}

/*---------- #footer ----------*/

#footer li{
	background-image:url(../images/common/ic_arrow.png);
	background-position:left center;
	background-repeat:no-repeat;
	display:inline-block;
	width:33%;
}

#footer li a{
	text-decoration:none;
	padding-left:20px;
	color:#036eb8;
}
#footer #footeraddress{
	margin:50px auto 0;
	width:1000px;
}
#footer #footeraddress p{
	display:block;
	color:#FFFFFF;
	padding:0 0 10px;
	margin:0;
	font-size:120%;
}


/*---------- #main ----------*/

/* ポップアップdl */
.dl{
	background-color:#f5f5f5;
	border:#eee solid 1px;
	margin:2em;
	padding:0 1em;
}

.dl dt{
	color:#1786ff;
	cursor:pointer;
	display:list-item;
	list-style-image:url(../images/pin_menu4.gif);
	margin-left:1em !important;
}

.dl dd{
	list-style-image:none !important;
	list-style-type:none !important;
	margin-left:1em !important;
}


/*---------- sub ----------*/
#sub p{
	margin:0.5em 0 0 10px;
}

/* ナビゲーション */
#navi{
	margin:0;
}

#navi ul{
	list-style-image:none !important;
	list-style-type:none !important;
	margin:0;
	padding:0;
}

#navi ul li{
	margin:0 0 0.5em 0;
	padding:0;
}

/* 住所等 */
#sub address{
	font-size:80%;
	font-style:normal;
	line-height:140%;
	margin:10px 0 20px 10px;
}

.clear{
	clear:both;
	visibility:hidden;
}



/*---------- グローバルメニュー（共通となったため移動） ----------*/
#gmenu {
	position:relative;
	width:1000px;
	margin:0 auto;
	height:80px;
}
#gmenu ul{
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	top:-20px;
}
#gmenu ul li{
	list-style:none;
	width:248px;
	height:80px;
	display:inline-block;
	margin:0 2px 0 0;
	padding:0;
}
#gmenu ul li a{
	display:block;
	line-height:80px;
	padding-left:80px;
	vertical-align:middle;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
}
#gmenu ul li a:hover{
	color:#0080FF;
	opacity:0.8;
}

#gmenu ul #g_home{
	background-image:url(../images/common/menu_home.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#gmenu ul #g_guide{
	background-image:url(../images/common/menu_guide.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#gmenu ul #g_customers{
	background-image:url(../images/common/menu_customers.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#gmenu ul #g_business{
	background-image:url(../images/common/menu_business.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}



/*----- clearfix -----*/
#contents:after,
#menu-contents:after,
#next-contents:after,
#main:after,
#footer ul:after,
#faucet p:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	width:0;
	line-height:0;
	font-size:0;
}
#contents,
#menu-contents,
#next-contents,
#main,
#footer ul,
#faucet p{
	display:inline-block;
}
/* exlude MacIE5 \*/
* html #contents,
* html #menu-contents,
* html #next-contents,
* html #main,
* html #footer ul,
* html #faucet p{
	height:1%
}
#contents,
#menu-contents,
#next-contents,
#main,
#faucet p{
	display:block;
}
/* end MacIE5 */

/******************************************************************

							クリアフィックス

******************************************************************/
.cf:after{
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}


-->


